{
    "error_extra": null,
    "extra": {
        "tag_v3_display_gray": true
    },
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "display_special_gray": false,
        "consult_info": {
            "service_id": 5821143,
            "doctor_user_id": 31030789
        },
        "new_recommend_service": [],
        "related_services": [
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 3949,
                "discount_price_new": 3949,
                "accept_private_msg": true,
                "service_name": "\u3010\u5e7f\u5dde@\u725f\u5317\u5e73\u3011\u9f3b\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=5821143&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u725f\u5317\u5e73",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5821143,
                "show_price_key": "0",
                "city": "\u5e7f\u5dde",
                "hospital": "\u5e7f\u4e1c\u7701\u97e9\u5983\u6574\u5f62\u533b\u9662\uff08\u5b98\u65b9\u65d7\u8230\u5e97\uff09",
                "hospital_name": "\u5e7f\u4e1c\u7701\u97e9\u5983\u6574\u5f62\u533b\u9662\uff08\u5b98\u65b9\u65d7\u8230\u5e97\uff09",
                "recommend_type": 0,
                "short_description": "\u3010\u9f3b\u7efc\u5408\u786c\u6838\u4ef7\u3011\u6b27\u5f0f\u633a\u9686\u9f3b \u8fbe\u62c9\u65af\u9686\u9f3b \u81a8\u4f53\u9686\u9f3b \u5047\u4f53\u9686\u9f3b \u9686\u9f3b \u534a\u808b\u9aa8\u9f3b \u808b\u9aa8\u9f3b",
                "image_header": "https://heras.igengmei.com/service/2020/12/06/7797f8acdb-half",
                "can_discount": false,
                "price": 3949,
                "sell_amount": 5698,
                "message_url": "gengmei://message_chat?user_id=31030789&service_id=5821143&business_id=5821143",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5821143",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 0
                },
                "name": "\u3010\u9f3b\u7efc\u5408\u786c\u6838\u4ef7\u3011\u6b27\u5f0f\u633a\u9686\u9f3b \u8fbe\u62c9\u65af\u9686\u9f3b \u81a8\u4f53\u9686\u9f3b \u5047\u4f53\u9686\u9f3b \u9686\u9f3b \u534a\u808b\u9aa8\u9f3b \u808b\u9aa8\u9f3b",
                "service_id": 5821143
            }
        ],
        "topic": [],
        "display_service_gray": true,
        "service_data": [],
        "tag_v3": {
            "gm_url": "gengmei://search_result?q=&searchTabType=1",
            "id": null,
            "name": ""
        },
        "exposure": {
            "exposure_cards": [
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5821143",
                    "transaction_type": "-1"
                }
            ],
            "is_exposure": "1"
        }
    }
}